Subject: Re: na nei

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 14 Oct 2000 20:38:50 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:

> > > > I can't think of any context where {nei} would be useful.
> >
> The problem I have with it is that it
> is incurably recursive, if taken at all seriously.

Maybe with stuff like this:

.i la .iaxvE. pu cusku di'e 
mi ka nei (mi me lo ka nei/mi me ro ka nei)

or:

lo rozgu cu pu'u nei

or

mi djuno le nu na nei

It's infact "incurable recursive" (most probably causing a computer
program to crash). I'm not sure with my examples, how much 
of the "outer" bridi's semantics is repeated ;-)

.aulun.